h1{
    color: red;
}

h2{
    color: gray;
}

h2 ~ h2{
    color: rgb(99, 96, 96);
}

h2 ~ h2 ~ h2{
    color: rgb(83, 81, 81);
}

h2 ~ h2 ~ h2 ~ h2{
    color: rgb(61, 60, 60);
}

.franky{
    background-color: green;
}

.avi{
    background-color: aqua;
    color: blue;
}

.boris{
    background-color: greenyellow;
    color: red;
}

.tony{
    background-color: red;
    color: yellowgreen;
}

a:visited{
    background-color: blueviolet;
}

li {
    list-style-type: upper-roman;
}

a li{
    text-transform: uppercase;
}

